/* -------------------- */
.videoTagTree .tag-tree-icon:before {
    content: "\f02b" !important;
    display: inline-block !important;
    vertical-align: middle !important;
    font-family: FontAwesome !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit !important;
    color: #3A87AD !important;
    font-size: 12px !important;
}

.videoTagTree .ui-icon-triangle-1-s,
.videoTagTree .ui-icon-triangle-1-e,
.videoTagTree .ui-icon-closethick {
    float:left !important;
    display: block !important;
}

.videoTagTree .ui-state-highlight,
.videoTagTree .ui-treenode-label{
    font-size: 12px !important;
    padding:2px !important;
}

.videoTagTree .ui-state-highlight{
    font-family: Arial, Helvetica, sans-serif !important;
    display: inline-block !important;
    font-size:11px !important;
    color:#1280bf !important;
    background: #cce6f5 none !important;
    border: 1px solid #82aec7 !important;
    margin:0 2px 2px 2px !important;
    padding:2px !important;
    border-radius: 3px !important;
    opacity:0.9 !important;
    filter:alpha(opacity=90) !important;
}

.videoTagTree .ui-state-hover {
    background-color: #fff !important;
}

.videoTagTree .ui-icon-triangle-1-e {
    width: 16px;
    height: 16px;
    background: url('/resources/images/iconexpand.png') no-repeat !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
    .videoTagTree .ui-icon-triangle-1-e {
        background-image: url('/resources/images/iconexpand@2x.png') !important;
        -webkit-backgorund-size:16px 16px !important;
        background-size: 16px 16px !important;
        -moz-background-size: 16px 16px !important;
    }
}

.videoTagTree .ui-icon-triangle-1-s {
    width: 16px;
    height: 16px;
    background: url('/resources/images/iconcollapse.png') no-repeat !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
    .videoTagTree .ui-icon-triangle-1-s {
        background-image: url('/resources/images/iconcollapse@2x.png') !important;
        -webkit-backgorund-size:16px 16px !important;
        background-size: 16px 16px !important;
    }
}

.videoTagInputArea:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

.videoTagInputArea input::-webkit-input-placeholder,
.videoTagInputArea textarea::-webkit-input-placeholder {
    color: #48ace5;
    text-shadow: none;
    -webkit-text-fill-color: initial;
}

.videoTagInputArea {
    padding-right: 37px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    background-color: transparent;
    min-height: 20px !important;
    max-width: 100%;
}

.videoTagBubble {
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3) !important;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3) !important;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0) !important;
    border-radius: 3px !important;
    margin-bottom: 5px;
    width: 620px;
    max-width: 620px !important;

}

.teacherVideoTagBubble {
    margin-left: 30px;
    width: 590px;
    max-width: 590px !important;
}

.studentVideoTagBubble {
    margin-left: 60px;
    width: 560px;
    max-width: 560px !important;
}

.videoTagListTable {
    width: 620px;
}

.videoTagEditIcon {
    float: right;
    display: none;
    margin: 0 0 5px 5px;
}

.videoTagCommentBubble {
    background-color: #eeeeee;
}

.videoTagRootBubble {
    background-color: white;
}

.flowplayer {
    background-color: #E2E2E2;
}
